## Color Names

## Usage

    colors()

## Value

This function returns the built-in color names which R knows about. These names can be used with a `col=` specification in graphics functions.

An even wider variety of colors can be created with primitives `rgb` and `hsv` or the derived `rainbow`, `heat.colors`, etc.

## See Also

`palette` for setting the ``palette'' of colors for `par(col=`<num>`)`; `rgb`, `hsv`, `gray`; `rainbow` for a nice example; and `heat.colors`, `topo.colors` for images.

## Examples

    str(colors())

[Package Contents]